
/* Class = "NSTextField"; ibExternalAccessibilityDescription = "server address"; ObjectID = "0MB-Pp-s7Z"; */
"0MB-Pp-s7Z.ibExternalAccessibilityDescription" = "indirizzo server";

/* Class = "NSTextFieldCell"; placeholderString = "Description"; ObjectID = "D2n-WI-uxS"; */
"D2n-WI-uxS.placeholderString" = "Descrizione";

/* Class = "NSTextFieldCell"; title = "Refresh calendars:"; ObjectID = "DgG-ZF-yjV"; */
"DgG-ZF-yjV.title" = "Ricaricare i calendari:";

/* Class = "NSTextFieldCell"; title = "Server:"; ObjectID = "EUU-rw-8Rh"; */
"EUU-rw-8Rh.title" = "Server:";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "EfA-gi-4zt"; */
"EfA-gi-4zt.title" = "Password:";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Required"; ObjectID = "Fs3-mA-64K"; */
"Fs3-mA-64K.placeholderString" = "Richiesto";

/* Class = "NSMenuItem"; title = "Manually"; ObjectID = "Hvp-AD-elQ"; */
"Hvp-AD-elQ.title" = "Manualmente";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "JQu-U4-1KF"; */
"JQu-U4-1KF.title" = "Fatto";

/* Class = "NSMenuItem"; title = "Every 5 minutes"; ObjectID = "KSg-sE-XKN"; */
"KSg-sE-XKN.title" = "Ogni 5 minuti";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "server port"; ObjectID = "Lmx-eS-Lwr"; */
"Lmx-eS-Lwr.ibExternalAccessibilityDescription" = "porta del server";

/* Class = "NSTextFieldCell"; title = "User"; ObjectID = "Nrk-Kt-W6R"; */
"Nrk-Kt-W6R.title" = "Utente";

/* Class = "NSMenuItem"; title = "Every hour"; ObjectID = "OJD-pX-MfN"; */
"OJD-pX-MfN.title" = "Ogni ora";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "require ssl"; ObjectID = "Ska-kA-852"; */
"Ska-kA-852.ibExternalAccessibilityDescription" = "richiede ssl";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable if the server requires ssl for communication"; ObjectID = "Ska-kA-852"; */
"Ska-kA-852.ibExternalAccessibilityHelp" = "abilita se il server richiede ssl per le comunicazioni";

/* Class = "NSButton"; ibShadowedToolTip = "Enable if the server requires SSL for communication"; ObjectID = "Ska-kA-852"; */
"Ska-kA-852.ibShadowedToolTip" = "Abilita se il server richiede ssl per le comunicazioni";

/* Class = "NSButtonCell"; title = "Enable this account"; ObjectID = "TyW-29-YNc"; */
"TyW-29-YNc.title" = "Abilita questo account";

/* Class = "NSButtonCell"; title = "Manage Delegates…"; ObjectID = "VNE-kq-BGc"; */
"VNE-kq-BGc.title" = "Gestisci autorizzati…";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "WGn-mL-ZDB"; */
"WGn-mL-ZDB.title" = "Porta:";

/* Class = "NSTextFieldCell"; title = "Read & Write"; ObjectID = "aa6-eJ-3M9"; */
"aa6-eJ-3M9.title" = "Leggi & Scrivi";

/* Class = "NSTextFieldCell"; title = "Enable the users whose calendars you want to see."; ObjectID = "b85-Qq-kwU"; */
"b85-Qq-kwU.title" = "Abilita gli utenti dei quali vuoi vederne i calendari.";

/* Class = "NSTextFieldCell"; title = "User Name:"; ObjectID = "bWe-bp-x95"; */
"bWe-bp-x95.title" = "Nome Utente:";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "refresh interval"; ObjectID = "cOJ-D7-V6w"; */
"cOJ-D7-V6w.ibExternalAccessibilityDescription" = "intervallo di ricaricamento";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "the calendar will be refreshed automatically at the selected interval"; ObjectID = "cOJ-D7-V6w"; */
"cOJ-D7-V6w.ibExternalAccessibilityHelp" = "il calendario sarà ricaricato automaticamente come da intervallo selezionato";

/* Class = "NSSecureTextField"; ibExternalAccessibilityDescription = "password"; ObjectID = "df9-cj-kmR"; */
"df9-cj-kmR.ibExternalAccessibilityDescription" = "password";

/* Class = "NSTextFieldCell"; title = "Description:"; ObjectID = "eLs-de-Zkn"; */
"eLs-de-Zkn.title" = "Descrizione:";

/* Class = "NSMenuItem"; title = "Every 15 minutes"; ObjectID = "fKu-iV-Qyu"; */
"fKu-iV-Qyu.title" = "Ogni 15 minuti";

/* Class = "NSButtonCell"; title = "Require SSL"; ObjectID = "jN1-QV-1Xx"; */
"jN1-QV-1Xx.title" = "Richiede SSL";

/* Class = "NSTextFieldCell"; title = "Path:"; ObjectID = "lee-If-E6d"; */
"lee-If-E6d.title" = "Percorso:";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "oEn-tV-L8h"; */
"oEn-tV-L8h.title" = "Casella di Testo";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "sever path"; ObjectID = "oYm-u8-MOX"; */
"oYm-u8-MOX.ibExternalAccessibilityDescription" = "percorso sever";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "description"; ObjectID = "pR1-va-GRp"; */
"pR1-va-GRp.ibExternalAccessibilityDescription" = "descrizione";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "user name"; ObjectID = "pif-pQ-HJ4"; */
"pif-pQ-HJ4.ibExternalAccessibilityDescription" = "nome utente";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "enable account"; ObjectID = "scU-4E-0sW"; */
"scU-4E-0sW.ibExternalAccessibilityDescription" = "abilita account";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to enable this account"; ObjectID = "scU-4E-0sW"; */
"scU-4E-0sW.ibExternalAccessibilityHelp" = "abilita per abilitare questo account";

/* Class = "NSMenuItem"; title = "Every 30 minutes"; ObjectID = "tHM-Zj-W5I"; */
"tHM-Zj-W5I.title" = "Ogni 30 minuti";

/* Class = "NSTextFieldCell"; placeholderString = "Auto"; ObjectID = "w94-7c-8l8"; */
"w94-7c-8l8.placeholderString" = "Auto";
